﻿/* Common styles
-----------------------------------------------------------------------------------------------------------*/
.ui-placeholder { color: #999; }
.ui-link-button2 { font-size: 0.85em !important; }
input[type=submit].ui-link-button,
input[type=button].ui-link-button { font: 1em Arial; color: White; border: none; cursor: pointer; background-color: transparent; text-indent: 1.5em; }
input[type=text].ui-text-input,
input[type=password].ui-text-input { font: italic 1em/1.875em Arial; height: 30px; color: #ccc; width: 290px; background-color: #333; border: 1px solid #474747; margin: 5px 0; }

textarea.ui-textarea-input { width: 100%; height: 120px; border: none; font: italic 0.9375em Arial; color: #ccc; background-color: #333; }
textarea.ui-textarea-inputDisabled { width: 100%; border: none; font: italic 0.9375em Arial; color: #ccc; background-color: #333; }
textarea.ui-textarea-input2 { width: 100%; height: 170px; border: none; font: italic 0.9375em Arial; color: #ccc; background-color: #333; }
textarea[disabled],
textarea[disabled=disabled], 
textarea[readOnly=readonly] { font-style: normal; background-color: transparent; padding: 0; -webkit-text-fill-color: White; }

.ui-sprite { background-image: url('/Content/images/sprites-iPad2.png'); background-repeat: no-repeat; }
.ui-lang-en { background-image: url('/Content/images/en-us.png'); background-repeat: no-repeat; }
.ui-lang-es { background-image: url('/Content/images/es-mx.png'); background-repeat: no-repeat; }

a.ui-sprite.ui-language-button { height: 22px; width: 22px; background-position: 0 -196px; float: right; margin: 0 10px; }
a.ui-refresh-view-button { width: 24px; height: 24px; }
a.ui-refresh-view-button #refresh-svg { fill: #333333; }
a.ui-sprite.ui-logout-button { height: 21px; width: 31px; background-position: 0 -248px; float: right; margin: 0 10px; }
a.ui-sprite.ui-administrative-button { height: 21px; width: 26px; background-position: 0 -640px; float: right; margin: 0 10px; }
a.ui-sprite.ui-copy-button { height: 22px; width: 19px; background-position: 0 -315px; float: right; margin-left: 10px; }

div.ui-divtable { display: table; }
div.ui-divtable-row { display: table-row; }
div.ui-divtable-cell { display: table-cell; vertical-align: middle; padding: 0 3px; }
div.ui-divspace-cell { padding-left: 33px; }

table.ui-table-layout { width: 100%; margin: 0; }
table.ui-table-layout tr.ui-row-layout { vertical-align: top;}
table.ui-table-layout td:last-child { width: 1px; white-space: nowrap; }

div.ui-head span.ui-sprite.ui-logo-app { height: 32px; width: 23px; background-position: 0 0; float: left; margin-left: 5px; }
div.ui-head span.ui-sprite.ui-logo-company { height: 27px; width: 102px; background-position: 0 -36px; float: right; margin-right: 5px; }
div.ui-head h2 { font: 1.25em/1.6em Arial; color: #ccc; float: left; margin: 0 0 0 5px; }

div.ui-message-box { width: 480px; min-height: 50px; background-color: #4a4a4a;  opacity: 0.8; overflow: hidden; -webkit-border-radius: 10px; border-radius: 10px;}
.boxNotIE { -webkit-border-radius: 10px; border-radius: 10px; }
div.ui-message-box div.ui-head { position: relative; background-color: #7b7b7b; padding: 1em;  -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
div.ui-message-box div.ui-head > h1,
div.ui-message-box div.ui-head > .ui-aside { color: White; text-transform: capitalize; }
div.ui-message-box div.ui-head > h1,
div.ui-message-box div.ui-head > h3,
div.ui-message-box div.ui-head > .ui-aside { text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
div.ui-message-box div.ui-head > h1 { font: 0.875em Arial; }
div.ui-message-box div.ui-head > h3 { font: 0.75em Arial; color: White; margin: 0.5em 0 0;  }
div.ui-message-box div.ui-head > .ui-aside {  font: 0.875em Arial; float: right; width: 25%; text-align: right; margin: 0.75em 0 0; }
div.ui-message-box div.ui-content { position: relative; padding: 0; min-height: 50px; overflow: hidden;  max-height: 630px; }
div.ui-message-box div.ui-content > p { font: 1em Arial; min-height: 20px; padding: 1em; overflow-y: auto; max-height: 248px; -webkit-overflow-scrolling: touch;}
div.ui-message-box div.ui-content > div { border-top: 1px solid grey; padding: 0/*0.5em 1em 0.5em 1em*/; max-height: 300px; text-align: center; bottom: 0; width:100%; }
div.ui-message-box div.ui-content div a { width: 80px; text-align: center; }
div.ui-message-box table td:first-child {border-right:  1px solid grey;}
div.ui-message-box.ui-popup > .ui-btn-right {top: -2px; right: -2px;}

div#popupConfirmation.ui-popup { width: 380px;  -webkit-border-radius: 10px; border-radius: 10px; opacity: 0.8;  }
#popupConfirmation .ui-content { padding: 0px !important; }
#popupConfirmation .ui-content  > p { font: 1em Arial; min-height: 20px; padding: 1em; overflow-y: auto; max-height: 248px; }
#popupConfirmation .ui-content a { width: 80px; }
#popupConfirmation table{ width: 100%; border-top: 1px solid grey;}
#popupConfirmation table td{ text-align: center;}
#popupConfirmation table td:first-child {border-right:  1px solid grey;}

#popupButtonClose{background-image:none; background:none; border:0; padding: 0px 7px 0px 7px; width:25px; height:25px; display: block; }
#popupButtonClose span.ui-btn-inner {border:0}
div#popupMessage { background-color: white; }
div.overlay 
{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background:#666666 repeat scroll 50% 50% ;
    FILTER: alpha(opacity=40);
    opacity: 0.5;
    z-index: 9999999;
}

div.hidden { display: none; }

/* Login View
-----------------------------------------------------------------------------------------------------------*/
div.ui-container-login { width: 675px; height: 420px; margin: auto; }
div.ui-container-login.loginExtended { height: 500px; }
div.ui-container-login div.ui-head { width: 675px; height: 40px; overflow: hidden; }

div.ui-login-background { background-color: #4a4a4a; width: 675px; height: 280px; overflow: hidden; }
div.ui-login-background div.ui-language { margin-top: 5px; }
div.ui-login-background div.ui-language h2 { font: 0.75em Arial; vertical-align: middle; color: #ccc; margin: 0; float: right; cursor: pointer; padding-top: 2px}
div.ui-login-background div.ui-language a.ui-sprite.ui-language-button { height: 22px; width: 22px; background-position: 0 -853px; float: right; margin: 0 5px; }
div.ui-login-form { position: relative; top: 50px; left: 187.5px; width: 330px; height: 200px; text-align: center; }
div.ui-login-submit { width: 100%; vertical-align: middle; text-align: right; }
input[type=submit].ui-sprite.ui-login-button { height: 32px; width: 90px; background-position: 0 -160px; margin: 30px 3px 0 0; }

span.ui-sprite.ui-username { height: 21px; width: 22px; background-position: 0 -67px; display: inline-block; }
span.ui-sprite.ui-password { height: 13px; width: 26px; background-position: 0 -92px; display: inline-block; }

div.ui-disclaimer-background { width: 675px; height: 100px; border-bottom: 1px solid #4a4a4a; overflow: hidden; }
div.ui-disclaimer-background p { font: 1em Arial; color: White; text-align: justify; margin: 10px 0; }
div#dRemember span { top: -2px; height: 22px !important; }
div#dRememberLabel { padding-top: 2px; }
/* Certification View
-----------------------------------------------------------------------------------------------------------*/
div.ui-header .ui-head { background-color: #333; height: 44px; }
div.ui-header .ui-head .ui-inner-head { position: relative; height: 32px; top: 6px;}
div.ui-header .ui-sub-head { background-color: #7b7b7b; height: 44px; }
div.ui-header .ui-sub-head h2 { font: 1.25em/2.2em Arial; text-transform: capitalize; text-indent: 1em; color: #000; margin: 0px; vertical-align: middle; float: left; }
div.ui-header .ui-main-menu { position: relative; height: 22px; top: 11px; float: right; }

div#certificationArea input[type=submit].ui-link-button { text-indent: 0; margin-left: 10px; }
input[type=submit].ui-sprite.ui-certificate-button { height: 32px; width: 91px; background-position: 0 -381px; }
p.ui-certificate-by { font: italic 0.9375em Arial; margin: 0.5em 0; color: White; text-transform: capitalize; }

div.ui-certification-status { position: relative; top: -13px; left: 0; width: 100%; text-align: center; margin-top: -20px; top: -12px; }
div.ui-certification-status h2 { font: 1.25em/1.1em Arial; color: White; }

div.period-inactive-areas { position: absolute !important; text-align: right !important; width: 100%; top: 0px; right: 0px; }
div.period-inactive-areas h2 { font-size: 1rem; color: #4f728e; }
div.period-inactive-areas h2:before { content: "•"; font-size: 48px; vertical-align: middle; }

span.ui-sprite.ui-certifiers-complete { height: 22px; width: 22px; background-position: 0 -482px; display: inline-block; margin-right: 5px; }
span.ui-sprite.ui-certifiers-pending { height: 21px; width: 21px; background-position: 0 -290px; display: inline-block; margin-right: 5px; }

div.ui-date-range { margin-left: 5px; margin-top: -12px; }
div.ui-date-range h3 { font: 0.8125em Arial; color: White; text-transform: capitalize;  }
div.ui-title h3 { font: 1.1em Arial !important; color: #fff !important; text-transform: capitalize;  padding-bottom:25px; }
td.submitBtn { width: 10%; text-align:center;}
div.ui-hide { display:none !important;}
div.ui-certification-button {text-align:center; clear:both; float:right !important; position:absolute;top:100px; right:20px; display:block; height: 80px;}    
@media screen and (-webkit-min-device-pixel-ratio:0) {
   div.ui-certification-button { top:10px; }
}

input.certifyBtn { text-indent:0 !important; 
                   font-size: 1.2em !important;
                   background-position: 0 -875px  !important; 
                   width: 136px !Important; height:51px !Important;
}
div.ui-title-certified { height: 40px !important;}
/* Help
-----------------------------------------------------------------------------------------------------------*/
div.ui-help { position: fixed; top: 0; left: 0; bottom: 0; right: 0; display: none; background-color: #4a4a4a; z-index: 10001; }
div.ui-help2  { position: relative; left: 0px; top: 0px; display: none; background-color: #4a4a4a; z-index: 10002; }
span#sHelp_en-US { background-image: url('images/Help_iPad2_en-US.png'); background-repeat: no-repeat; width:1024px; height:768px; margin:auto; display:block; }
span#sHelp_es-MX { background-image: url('images/Help_iPad2_es-MX.png'); background-repeat: no-repeat; width:1024px; height:768px; margin:auto; display:block; }
span#sHelp { background-image: url('images/InCer_icononuevo_ipad2.png'); background-repeat: no-repeat; width:14px; height:22px; display:block; }
a#aHelp{ display: block; padding: 0px 10px 0px 15px; width: 14px; height:22px; float:left; }
li.helpHeader{ font-weight:bold}
li.helpHeader + li  {padding-left:10px; margin-bottom:20px }

div.get-app-wrapper{ margin:auto; margin-top:10px; }
a.get-app{display:block; float:right; width:135px; height:40px; background-image:url('images/AppStoreBadge.png'); background-repeat: no-repeat;}

/* Override jQM styles
-----------------------------------------------------------------------------------------------------------*/
div#certificationPage .ui-body-a { background-color: #4a4a4a; background-image: -webkit-gradient(linear, left top, left bottom, from( #4a4a4a ), to( #4a4a4a )); background-image: -webkit-linear-gradient( #4a4a4a, #4a4a4a ); background-image: -moz-linear-gradient( #4a4a4a, #4a4a4a ); background-image: -ms-linear-gradient( #4a4a4a, #4a4a4a ); background-image: -o-linear-gradient( #4a4a4a, #4a4a4a ); background-image: linear-gradient( #4a4a4a , #4a4a4a ); }

span.ui-slider-label { font: 0.75em/2em Arial !important; height: 20px !important; color: white !important; }
span.ui-slider-label.ui-btn-active { font: 0.75em/2em Arial !important; height: 20px !important; color: white !important; background: none !important; background-color: #4F728E !important; }
.ui-slider-handle { background: #333; height: 16px !important; width: 16px !important; }
.ui-slider { height: 20px !important; width: 55px !important; }
.ui-slider-inneroffset { margin-right: 7px !important; }
label.ui-slider { font: 0.75em Arial; color: White; width: 100% !important; }

div.ui-select span.ui-btn-inner { border: none; padding: 0; }
div.ui-select span.ui-btn-inner .ui-btn-text { font: 1.25em Arial; }
div.ui-select a.ui-btn-up-a, a.ui-btn-hover-a { border: none; background: transparent; }

div.top-position  { position: relative; top: -10px; }
div.ui-collapsible h3.ui-collapsible-heading { margin-top: 1em; }
div.ui-collapsible h3.ui-collapsible-heading span.ui-btn-inner { border: none; font: 1em Arial; }
div.ui-collapsible h3.ui-collapsible-heading span.ui-btn-text { font: bold 1em Arial; color: White; }
div.ui-collapsible h3.ui-collapsible-heading .ui-icon { background-image: url('/Content/images/sprites-iPad2.png'); background-repeat: no-repeat; -webkit-border-radius: 0; border-radius: 0; }
div.ui-collapsible h3.ui-collapsible-heading .ui-icon.ui-icon-arrow-r { height: 18px; width: 9px; background-position: 0 -358px; }
div.ui-collapsible h3.ui-collapsible-heading .ui-icon.ui-icon-arrow-d { height: 13px; width: 13px; background-position: 0 -341px; }

label.ui-input-text,
label.ui-select { font: bold 1em/1.5em Arial; color: White; margin-top: 5px; }
label.ui-input-text.ui-sub-line,
label.ui-select.ui-sub-line { padding-bottom: 5px; border-bottom: 1px solid #999; }

div#relatedCertifiersArea ul.ui-listview > li.ui-li-divider { font: bold 1em/1.375em Arial; color: White; background: transparent; border: none; padding: 0.5em 0; }
div#relatedCertifiersArea ul.ui-listview > li.inactive-area { background-color: #4A4A4A !important; background-image: none; text-shadow: none; }
div#relatedCertifiersArea ul.ui-listview > li.inactive-area.ui-btn-hover-a { background-color: #6D6C6C !important; }
div#relatedCertifiersArea ul.ui-listview > li.inactive-area:before { content: "•"; font-size: 48px; vertical-align: middle; position: absolute; left: -20px; color: #4f728e; }
div#relatedCertifiersArea ul.ui-listview > li.inactive-area h2,
div#relatedCertifiersArea ul.ui-listview > li.inactive-area p.area-name { color: #4f728e !important; }
div#relatedCertifiersArea ul.ui-listview > li.ui-btn-up-a { background-color: #5f5e5e; border-top: 1px solid #999; }
div#relatedCertifiersArea ul.ui-listview > li h2.ui-li-heading { font: normal 0.875em Arial; color: White; }
div#relatedCertifiersArea ul.ui-listview > li p.ui-li-desc { font: normal 0.75em Arial; color: #ccc;  }
div#relatedCertifiersArea ul.ui-listview > li .ui-li-aside { margin-top: 1.45em; width: 25%; text-transform: capitalize; }
div#relatedCertifiersArea ul.ui-listview > li .ui-li-aside.ui-increment-margin { margin-right: 2em; }
div#relatedCertifiersArea ul.ui-listview > li div.ui-btn-inner { border: none; }
div#relatedCertifiersArea ul.ui-listview > li.ui-li-static.ui-li,
div#relatedCertifiersArea ul.ui-listview > li.ui-li .ui-btn-inner a.ui-link-inherit { padding-top: 0.1em; padding-bottom: 0.1em; }

.ui-shadow, .ui-overlay-shadow, .ui-btn-active 
.ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a, .ui-body-a, .ui-bar-a,
.ui-body-b, .ui-btn-up-b, .ui-btn-hover-b, .ui-btn-down-b,
.ui-bar-c, .ui-body-c, .ui-btn-up-c, .ui-btn-hover-c, .ui-btn-down-c, .ui-bar-c,
.ui-body-d, .ui-btn-up-d, .ui-btn-hover-d, .ui-btn-down-d, .ui-bar-d,
.ui-body-e, .ui-btn-up-e, .ui-btn-hover-e, .ui-btn-down-e, .ui-bar-e { text-shadow: none; box-shadow: none; -webkit-box-shadow: none; }

div.ui-text { color: White;}

/* Media query for iPhone 4S y 5 (retina display)
-----------------------------------------------------------------------------------------------------------*/
@media only screen and (max-device-width: 640px)  
{
    /* Common styles
    -----------------------------------------------------------------------------------------------------------*/
    .ui-link-button2 { font-size: 1.875em !important; }
    input[type=submit].ui-link-button,
    input[type=button].ui-link-button { font-size: 1.875em; }
    input[type=text].ui-text-input,
    input[type=password].ui-text-input { font-size: 1.875em; line-height: 1.833em; height: 55px; width: 390px; }
    
    textarea.ui-textarea-input,
    textarea.ui-textarea-input2 { height: 184px; font-size: 1.75em; color: #fff; }
    textarea.ui-textarea-input2.unity { height:330px; width:96%; }    
    textarea.ui-textarea-input.unity2 { height:320px; width:96%; }    
    textarea.ui-textarea-input2.unity2 { height:320px; width:96%; }    
    div.certBtn{ text-align: right;}
    
    .ui-sprite { background-image: url('/Content/images/sprites-iPhone.png'); background-repeat: no-repeat; }
    a.ui-refresh-view-button { width: 35px; height: 35px; float: right; padding-right: 12px; }
    a.ui-refresh-view-button #refresh-svg { fill: #ccc; }
    a.ui-sprite.ui-language-button { height: 40px; width: 40px; background-position: 0 -165px; float: left; }
    a.ui-sprite.ui-logout-button { height: 35px; width: 48px; background-position: 0 -307px; float: right; margin-top: 2.5px; display:block; padding:0 5px 0 5px; }
    a.ui-sprite.ui-copy-button { height: 39px; width: 34px; background-position: 0 -396px; float: right; margin-left: 10px; }
    
    .ui-btn-icon-notext {
      width: 45px !important;
      height: 45px !important;
      margin-top: -15px !important;
      margin-right: -5px !important;
    }
    .ui-btn-corner-all {
	    -webkit-border-radius: 2em /*{global-radii-buttons}*/;
	    border-radius: 2em /*{global-radii-buttons}*/;
    }

    .ui-icon-delete 
    {
	    background-image: url(images/icons-36-white.png) !important;
	    background-position: 	-152px -7px;
	    font-size: 2em;
	    width: 21px;
	    height: 21px;
      margin: 12px 12px 12px 12px !important;
      
    }
    input#certificateSubmit { font-size: 1.5em !important; }
    div.ui-head span.ui-sprite.ui-logo-app { height: 55px; width: 42px; }
    div.ui-head span.ui-sprite.ui-logo-company { display: none; }
    div.ui-head h2 { font-size: 2.25em; line-height: 1.528em;  }
    
    div.ui-message-box { width: 580px; -webkit-border-radius: 10px; border-radius: 10px; }
    div.ui-message-box div.ui-head > h1 { font-size: 2em; overflow-x: scroll; text-overflow: clip; width: 520px; }
    div.ui-message-box div.ui-head > h3 { font-size: 1.5em; margin-top: 0.25em; }
    div.ui-message-box div.ui-head > .ui-aside {  font-size: 1.375em; width: 35%; }
    div.ui-message-box div.ui-content { position: relative; padding: 0; max-height: 630px; overflow: scroll; }
    div.ui-message-box div.ui-content > div {text-align: center;}
    div.ui-message-box div.ui-content > p { font-size: 2em; max-height: 630px; overflow: scroll;}
    div.ui-message-box div.ui-content div a { width: 120px; text-align: center;}
    
    div#popupConfirmation.ui-popup { width: 580px; }
    div#popupConfirmation.ui-popup > div.ui-header > h1.ui-title { font-size: 1.5em; }
    div#popupConfirmation.ui-popup > div.ui-content > p { font-size: 2em; }
    div#popupConfirmation.ui-popup > div.ui-content .ui-inner-text { font-size: 2em; }
    #popupConfirmation .ui-content a { width: 150px; }
    div#popupMessage > div.ui-content .ui-inner-text { font-size: 2em; width: 100px; height: 30px;}
    
    /* Login View
    -----------------------------------------------------------------------------------------------------------*/
    div.ui-container-login { width: 564px; height: 680px; margin:auto; }
	  div.ui-container-login.loginExtended { height: 800px;}
    div.ui-container-login div.ui-head { width: 564px; height: 63px; }
    div.ui-login-background { width: 564px; height: 400px; }
    div.ui-login-background div.ui-language { margin-top: 10px; }
    div.ui-login-background div.ui-language h2 { font: 1.5em/1.5em Arial; }
    div.ui-login-background div.ui-language a.ui-sprite.ui-language-button { height: 30px; width: 31px; background-position: 0 -127px; background-size: 476px Auto;}
    div.ui-login-form { top: 55px; left: 52px; width: 460px; height: 250px; }
    div.ui-login-submit { width: 100%; vertical-align: middle; text-align: right; }
    input[type=submit].ui-sprite.ui-login-button { height: 64px; width: 179px; background-position: 0 -205px; margin-right: 10px; }

    span.ui-sprite.ui-username { height: 43px; width: 43px; background-position: 0 -56px; }
    span.ui-sprite.ui-password { height: 26px; width: 52px; background-position: 0 -99px; }
    
    div.ui-disclaimer-background { width: 564px; height: 220px; }
    div.ui-disclaimer-background p { font-size: 1.625em; }
    div.ui-divspace-cell { padding-left: 53px; }
    
    /* Certification View
    -----------------------------------------------------------------------------------------------------------*/
    div.ui-header div.ui-head { width: 100%; height: 60px; }
    div.ui-header div.ui-sub-head { height: 60px; }
    div.ui-header div.ui-sub-head h2 { font-size: 1.625em; line-height: 2.308em; text-indent: 0.5em; overflow-x: scroll; white-space: nowrap; width: 99%; height: 60px; vertical-align: middle; }
    div.ui-header div.ui-main-menu { position: relative; width: 100%; height: 40px; top: 10px; left: 0; vertical-align: middle; }
    div.ui-header div.ui-main-menu h2 { font-size: 1.75em; line-height: 1.429em; color: #d6d6d6; margin: 0; width:350px; display:block; position:relative; left:120px; text-align: center; float: none; }
    div.ui-header div.ui-inner-head h2 { font-size: 1.75em; line-height: 1.429em; color: #d6d6d6; margin: 0; width:350px; display:block; position:relative; left:120px; text-align: center; float: none; }

    table#relevantInformationLayout.ui-table-layout td { display: block; width: 100%; }

    div#certificationArea input[type=submit].ui-link-button { margin-left: 0; }
    input[type=submit].ui-sprite.ui-certificate-button { height: 63px; width: 617px; background-position: 0 -499px; }
    p.ui-certificate-by { font-size: 1.75em; }

    div.ui-certification-status { position: relative; left: 0; width: 100%; text-align: right; margin-top: 24px; }
    div.ui-certification-status.hide-legend { display: none; }
    div.ui-certification-status h2 { font-size: 1.875em; line-height: 1.1em; vertical-align: middle; }

    div.period-inactive-areas { position: absolute !important; text-align: right !important; width: 100%; top: 124px; right: 0px }
    div.period-inactive-areas h2 { font-size: 1rem; color: #4f728e; }
    div.period-inactive-areas h2:before { content: "•"; font-size: 48px; vertical-align: middle; }

    span.ui-sprite.ui-certifiers-complete { height: 36px; width: 36px; background-position: 0 -621px; display: inline-block; margin-right: 5px; }
    span.ui-sprite.ui-certifiers-pending { height: 32px; width: 32px; background-position: 0 -363px; display: inline-block; margin-right: 5px; }

    div.ui-date-range { margin-left: 5px; margin-top: -12px; }
    div.ui-date-range h3 { font-size: 1.5em;  }
    div.ui-title h3 { font-size: 2.0em !important; padding: 10px 0px 0px 0px; height:63px; }    
    td.submitBtn { padding: 20px 0px 20px 0px;}
    div.ui-certification-button { height:63px; width:218px; float:right; position:absolute; top:135px; }    
    input.certifyBtn {  
                         font-size: 1.875em !important;
                         display:block;
                         background-position: 0 -677px  !important; 
                         width: 218px !Important; height:63px !Important;
    }
    /* Override jQM styles
    -----------------------------------------------------------------------------------------------------------*/    
    span.ui-slider-label { font: 1.5em/1.5em Arial !important; height: 32px !important; color: white !important; }
    span.ui-slider-label.ui-btn-active { font: 1.5em/1.5em Arial !important; height: 32px !important; color: white !important; background: none !important; background-color: #4F728E !important; }
    .ui-slider-handle { background: #333; height: 28px !important; width: 28px !important; }
    .ui-slider { height: 32px !important; width: 85px !important; }
    .ui-slider-inneroffset { margin-right: 18px !important; }
    label.ui-slider { font: 1.5em/1.25em Arial; color: White; }

    div.ui-select .ui-mini.ui-btn-icon-right .ui-btn-inner { padding-right: 50px; }
    div.ui-select .ui-mini.ui-btn-icon-right .ui-btn-inner .ui-btn-text { font-size: 1.875em; }
    div.ui-select .ui-mini.ui-btn-icon-right .ui-btn-inner .ui-icon { background-image: url('/Content/images/sprites-iPhone.png'); background-repeat: no-repeat; }
    div.ui-select .ui-mini.ui-btn-icon-right .ui-btn-inner .ui-icon.ui-icon-arrow-d { height: 20px; width: 35px; background-position: 0 -342px; }
    div.ui-select .ui-mini.ui-btn-icon-right > .ui-btn-inner > .ui-icon  { margin-top: -12px; }
    
    div.ui-collapsible h3.ui-collapsible-heading span.ui-btn-text { font-size: 1.75em; color: White; margin-left: 5px; }
    div.ui-collapsible h3.ui-collapsible-heading .ui-icon { background-image: url('/Content/images/sprites-iPhone.png'); }
    div.ui-collapsible h3.ui-collapsible-heading .ui-icon.ui-icon-arrow-r { height: 36px; width: 18px; background-position: 0 -462px; position: absolute; top: 50%; margin-top: -18px; }
    div.ui-collapsible h3.ui-collapsible-heading .ui-icon.ui-icon-arrow-d { height: 26px; width: 26px; background-position: 0 -436px; position: absolute; top: 50%; margin-top: -13px; }

    label.ui-input-text,
    label.ui-select { font-size: 1.75em; line-height: 1.5em; }
    label.ui-input-text.ui-sub-line,
    label.ui-select.ui-sub-line { border-bottom-width: 2px; }
    
    div#relatedCertifiersArea ul.ui-listview > li.ui-li-divider { font-size: 1.75em; line-height: 1.286em; }
    div#relatedCertifiersArea ul.ui-listview > li h2.ui-li-heading { font-size: 1.75em; overflow: visible; }
    div#relatedCertifiersArea ul.ui-listview > li p.ui-li-desc { font-size: 1.5em;  }
    div#relatedCertifiersArea ul.ui-listview > li .ui-li-aside { margin-top: 2.25em; width: 30%; }
    div#relatedCertifiersArea ul.ui-listview > li .ui-li-aside.ui-li-desc { color: White; }
    div#relatedCertifiersArea ul.ui-listview > li .ui-li-aside.ui-increment-margin { margin-right: 1em; }
    div#relatedCertifiersArea ul.ui-listview > li div.ui-btn-inner .ui-icon { background-image: url('/Content/images/sprites-iPhone.png'); }
    div#relatedCertifiersArea ul.ui-listview > li div.ui-btn-inner .ui-icon-arrow-r { height: 34px; width: 20px; background-position: 0 -585px; }
    
    div#certifierLayout.ui-grid-a > :nth-child(n) { width: 100%; }
    
    div.ui-selectmenu.ui-popup .ui-btn-inner { font-size: 1.4em; }
    
    div#popupDialog > .ui-btn-right {top: 14px; right: 10px;}
    div#popupDialog > span, div#popupDialog > a { background-color: transparent !important; -webkit-border-radius: 0px !important; border-radius: 0px !important; border-style:none !important; }
    
    div#popupDialog > a:link {background: transparent !important; border-style:none !important; width: 40px; height:40px;}
    div#popupDialog > a:visited {background: transparent !important; border-style:none !important; width: 40px; height:40px;}
    div#popupDialog > a:hover {background: transparent !important; border-style:none !important; width: 40px; height:40px;}  
    div#popupDialog > a:active {background: transparent !important; border-style:none !important; width: 40px; height:40px;}
    #certificateForm > div {font-size:30px; color: White;}
    div.ui-text {font-size:30px; color: White;}
	
	div.ui-divtable-cell#dRemember{}
	div.ui-divtable-cell#dRememberLabel{ padding-top:0px}
	span#sHelp_en-US { background-image: url('images/Help_iPhone_en-US.png'); background-repeat: no-repeat; width:640px; height:960px; margin:auto; display:block; }
	span#sHelp_es-MX { background-image: url('images/Help_iPhone_es-MX.png'); background-repeat: no-repeat; width:640px; height:960px; margin:auto; display:block; }
	span#sHelp { background-image: url('images/InCer_icononuevo_iphone4y5.png'); background-repeat: no-repeat; width:22px; height:35px; display:block;}
	a#aHelp{ display: block; padding: 0px 30px 0px 15px; width: 22px; height:35px; float:right;}
	a.get-app{display:block; width:270px; height:80px; background-image:url('images/AppStoreBadge_iphone.png'); background-repeat: no-repeat; margin-top:10px; }
	#dBtn_Cedise { color: #FFFFFF;font-weight: bold; font-size:2.2em; height: 64px; margin-left: 10px; width: 182px; background-position: 0 -722px; background-image: url('images/sprites-iPad-3.png'); background-repeat: no-repeat; }
}

/*ONLY IPHONE 5*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio: 2)
{
  span#sHelp_en-US { background-image: url('images/Help_iPhone5_en-US.png'); background-repeat: no-repeat; width:640px; height:1136px; margin:auto; display:block; background-size: 100%;}
  span#sHelp_es-MX { background-image: url('images/Help_iPhone5_es-MX.png'); background-repeat: no-repeat; width:640px; height:1136px; margin:auto; display:block; background-size: 100%;}
}

/*IPAD 3*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2)
{
  a#aHelp{ display: block; padding: 0px 10px 0px 15px; width: 13px; height:21.5px; float:right;}
  span#sHelp { background-image: url('images/InCer_icononuevo_ipad2.png'); background-repeat: no-repeat; width:13px; height:21.5px; display:block;}
  span#sHelp_en-US { background-image: url('images/Help_iPad3_en-US.png'); background-repeat: no-repeat; width:1024px; height:768px; margin:auto; display:block; background-size: 100%;}
  span#sHelp_es-MX { background-image: url('images/Help_iPad3_es-MX.png'); background-repeat: no-repeat; width:1024px; height:768px; margin:auto; display:block; background-size: 100%;}
  div.ui-certification-button { top:98px; }
  div.ui-certification-status { position: relative; left: 0; width: 100%; text-align: right; margin-top: 24px; }
  div.period-inactive-areas { position: absolute !important; text-align: right !important; width: 100%; top: 92px; right: 0px }
}

/* Media query for iPhone 6*/
@media only screen and (min-device-width: 375px)and (max-device-width: 667px)and (orientation: portrait)and (-webkit-min-device-pixel-ratio: 2)
{ 
   textarea.ui-textarea-input2.unity { height:400px; width:96%; }    
   textarea.ui-textarea-input.unity2 { height:380px; width:96%; }    
   textarea.ui-textarea-input2.unity2 { height:640px; width:96%; }   
   div.certBtn{ text-align: center; padding-top:20px;}
   div.ui-header div.ui-main-menu h2 { left: 180px;}
   textarea.ui-textarea-input, textarea.ui-textarea-input2 { height: 260px; }   
}
/* Media query for iPhone 6+*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 3)
{ 
   textarea.ui-textarea-input2.unity { height:460px; width:96%; }    
   textarea.ui-textarea-input.unity2 { height:440px; width:96%; }    
   textarea.ui-textarea-input2.unity2 { height:640px; width:96%; }   
   div.certBtn{ text-align: center; padding-top:20px;}
   div.ui-header div.ui-main-menu h2 { left: 210px;}
   textarea.ui-textarea-input, textarea.ui-textarea-input2 { height: 400px; }
}  

html{background: #333;} 
body.ui-overlay-a{background: #333; background-image:none;} 
#historicalYears-button .ui-btn-inner{ overflow:visible;}
#Agreement{overflow:auto; resize:none;}	
/* Header Help
-----------------------------------------------------------------------------------------------------------*/
#simpleDiv
{
	padding: 1px;
	background-color:#5E5E5E;
	border:1px solid #898787;
	display:none;
	width:200px;
	height:auto;
	color:White;
}
#simpleDivTable
{
	width:inherit;
	border:1px solid #595959;
	color:White;
}		

#simpleDivTable tr:hover { background: #666666; }
#simpleDivTable td { padding:10px; }

#simpleDivTable a:link, #simpleDivTable a:visited, #simpleDivTable a:hover 
{
	color:white !important; 
	text-decoration: none;  
	width:100%;
	display:block;
}

.separator
{
	border-bottom:1px solid #898787;
}